Access to Customize Triggers or Run Python Scripts


#21

@julian 1.3.0 (and 1.2.3) should both work now if you pull the latest version of the library.